/* - -  Formatea la ficha noticia de la versión 2 de plus.es  - - */

BODY { font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; }

/* - - Estilos para ficha generica en plus.es (ficha_noticia_v2.asp): NO UTILIZAR EN ESPECIALES, son para alojar los PintaBarra - - */

DIV.alojaPintaBarra1 { float: left; width: 120px; padding: 0; margin: 0 19px 0 0; }

DIV.alojaCentro { float: left; position: relative; width: 494px; padding: 0; margin: 0 19px 0 0; }

DIV.alojaPintaBarra2 { float: left; width: 120px; padding: 0; margin: 0; }

DIV.pintaRuta { margin: 0 0 20px 0 !important; }

/* - - Estilos para la ficha noticia generica en sí */

DIV.alojaFichaNoticia { background: url(http://www.csatelite.es/mediad/ficha_noticia/fondo.jpg) repeat-y; margin: 0; }
	DIV.alojaFichaNoticia A:link, DIV.alojaFichaNoticia A:visited { color: #000; }
	DIV.alojaFichaNoticia A:hover, DIV.alojaFichaNoticia A:active { color: #1E539F; }

	DIV.alojaFichaNoticia H3 { background: #1E539F !important; height: 100%; color: #FFF; font-size: 12px; padding: 4px 10px 4px 10px; margin: 0;}

	
	DIV.alojaFichaNoticia DIV.colElementosRel { float: left; width: 160px; margin: 0; }
		DIV.alojaFichaNoticia DIV.colElementosRel DIV.pad { padding: 5px; }
	
		DIV.alojaFichaNoticia DIV.colElementosRel IMG.fotoA,
		DIV.alojaFichaNoticia DIV.colElementosRel IMG.fotoB { display: block; width: 100px; height: 150px; margin: 10px 0 0 28px; border: solid 1px #FFF; }
		DIV.alojaFichaNoticia DIV.colElementosRel IMG.fotoB { width: 150px; height: 100px; margin: 10px 0 0 4px; }
		
		DIV.alojaFichaNoticia DIV.colElementosRel DIV.piefoto { margin: 0 0 15px 0; }
			DIV.alojaFichaNoticia DIV.colElementosRel DIV.piefoto small { color: #2B2B2B;}
		
		DIV.alojaFichaNoticia DIV.cajavideo { background-color: #EEE; width: 146px; vertical-align: middle; border: none; padding: 2px; margin: 0 0 10px 0; }
			DIV.alojaFichaNoticia DIV.cajavideo FORM { padding: 0; margin: 0; }
				DIV.alojaFichaNoticia DIV.cajavideo FORM INPUT.enlacevideo { background: none;  font: bold 10px Verdana; vertical-align: middle; border: none; padding: 0; margin: 0; }
		
		
		DIV.alojaFichaNoticia DIV.colElementosRel DIV.enlacesRel { margin: 0 0 15px 0; }
		DIV.alojaFichaNoticia DIV.colElementosRel DIV.enlacesRel A { display: block; font-weight: bold; margin: 0 0 5px 0; }
			DIV.alojaFichaNoticia DIV.colElementosRel DIV.enlacesRel H4 { color: #1E539F; font-size: 11px; margin: 0 0 10px 0; }
			DIV.alojaFichaNoticia DIV.colElementosRel DIV.enlacesRel UL { margin: 0 0 10px 15px; }
				DIV.alojaFichaNoticia DIV.colElementosRel DIV.enlacesRel UL LI { line-height: 10px; padding: 0; margin: 0px; }
		DIV.alojaFichaNoticia DIV.colElementosRel DIV.ventaProducto { text-align: center; padding: 5px; margin: 0 0 10px 0; border: solid 1px #FFF; }
			DIV.alojaFichaNoticia DIV.colElementosRel DIV.ventaProducto A { font-weight: bold; }
				
	DIV.alojaFichaNoticia DIV.colDesarrollo { position: relative; width: 330px; margin: 0 0 0 160px; }
		DIV.alojaFichaNoticia DIV.colDesarrollo DIV.pad { padding: 10px 8px 0 8px; }
		DIV.alojaFichaNoticia DIV.colDesarrollo DIV.entradilla { font-size: 11px; font-weight: bold; margin: 0 0 10px 0;}
		DIV.alojaFichaNoticia DIV.colDesarrollo DIV.firma { font-style: italic; margin: 0 0 5px 0; }
		DIV.alojaFichaNoticia DIV.colDesarrollo DIV.texto { margin: 0 0 10px 0; }
			DIV.alojaFichaNoticia DIV.colDesarrollo DIV.texto P { margin: 0 0 5px 0; }
		DIV.alojaFichaNoticia DIV.colDesarrollo DIV.extras { background-color: #D9D9D9; text-align: center; padding: 3px; border-top: 1px solid #999999; margin: 0; }
			DIV.alojaFichaNoticia DIV.colDesarrollo DIV.extras A { margin: 0 10px 0 10px; }
				DIV.alojaFichaNoticia DIV.colDesarrollo DIV.extras A IMG { vertical-align: bottom; margin: 0 3px 0 0; border: none; }
	
	
/* - recursos - */

/*DIV.pad { padding: 10px; } /*  para evitar que se sume el padding de contenedores en navegadores no IE */
DIV.rompeFloat { clear: both; font-size: 1px; }  /* estira los divs para que no se jodan los fondos y evita descuadres entre columnas y filas */